@charset "utf-8";

.hidden-s {
	display: none;
}

.num {
	width: 50px;
}

.msg {
	padding: 5px;
	color: #FF0000;
	font-weight: bold;
}

.menseki {
	margin-top:40px;
	text-align: left;
	line-height: 1.75;
	font-size:14px;
}

.form-control {
	width: 100%;
	ime-mode: disabled;
	padding:9px;
	border:1px solid #CCC;
	line-height:20px;
}

input.form-control[type=number]::-webkit-inner-spin-button,
input.form-control[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
}

input.form-control[type=number] {
	-moz-appearance: textfield;
}

.btn {
	padding:0 20px;
	line-height:40px;
	min-width:100px;
	border:none;
	background:#000;
	color:#FFF;
}

table.login,
table.search {
	width: 100%;
	*border-collapse: collapse;
	border-spacing: 0;
	font-size:14px;
	border:10px solid #EEE;
	background:#EEE;
}

table.login th,
table.login td,
table.search th,
table.search td {
	text-align: left;
	padding:5px;
}
table.login td:first-child,
table.search td:first-child {
	width:100%;
}

table.table {
	width: auto;
	*border-collapse: collapse;
	border-spacing: 0;
	font-size:14px;
	margin: 0 auto;
}
table.table th {
	color: #fff;
	padding: 8px 15px;
	background: #258;
	background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
	background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
	font-weight: bold;
	border-left:1px solid #258;
	border-top:1px solid #258;
	border-bottom:1px solid #258;
	line-height: 120%;
	text-align: center;
	text-shadow:0 -1px 0 rgba(34,85,136,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.table th:last-child {
	border-right:1px solid #258;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1), 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.table tr td {
	padding: 8px 15px;
	border-bottom: 1px solid #84b2e0;
	border-left: 1px solid #84b2e0;
	text-align: center;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.table tr td:last-child {
	border-right: 1px solid #84b2e0;
}
table.table tr {
	background: #fff;
}
table.table tr:nth-child(2n+1) {
	background: #f1f6fc;
}
table.table tr:last-child td {
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}

.movieWrap {
	position:relative;
	width:100%;
	padding-top:56.25%;
}
.movieWrap iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	.hidden-s {
		display: block;
	}
	.hidden-l {
		display: none;
	}

	table.login {
		margin: 0 auto 2em auto;
	}

	.menseki {
		margin: 5em auto 2em auto;
		width: 95%;
		font-size:0.9em;
	}

	.num {
		width: 3em;
	}
}
